Bug 829067 - Review Request: drupal6-imageapi - Image API Module for Drupal6
Review Request: drupal6-imageapi - Image API Module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 829714
  Show dependency treegraph
 
Reported: 2012-06-05 17:25 EDT by Anderson Silva
Modified: 2014-02-16 06:25 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal6-imageapi-1.10-4.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:22:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
drupal6-imageapi-review.txt (6.17 KB, text/plain)
2013-02-24 01:50 EST, Shawn Iwinski
no flags Details
phpci.log (19.99 KB, text/x-log)
2013-02-24 01:50 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-05 17:25:02 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-imageapi.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-imageapi-1.10-3.fc16.src.rpm
Description: This module allows users with proper permissions to upload images into Drupal. Thumbnails and additional sizes are created automatically.
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-02-24 01:50:26 EST
Created attachment 701908 [details]
drupal6-imageapi-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 829067
Comment 2 Shawn Iwinski 2013-02-24 01:50:52 EST
Created attachment 701909 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-02-24 01:52:25 EST
===== SHOULD items =====

> [!]: Package does not include license text files separate from upstream.

I believe this is because of a license update in the actual license file?  Has upstream been made aware of the needed update?

> [!]: Packages should try to preserve timestamps of original installed files.

Please consider adding the "-p" (or "--preserve-timestamps") flag to your install command.


Per phpci, after initial import, please add "php-pcre" requirement.


No blockers.


===== APPROVED =====
Comment 4 Anderson Silva 2013-03-22 12:32:59 EDT
New Package SCM Request
=======================
Package Name: drupal6-imageapi
Short Description: This module allows users with proper permissions to upload images into Drupal.
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-03-22 12:41:09 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-03-22 15:00:55 EDT
drupal6-imageapi-1.10-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-3.el6
Comment 7 Fedora Update System 2013-03-22 15:02:41 EDT
drupal6-imageapi-1.10-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-3.fc17
Comment 8 Fedora Update System 2013-03-22 15:03:32 EDT
drupal6-imageapi-1.10-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-3.fc18
Comment 9 Shawn Iwinski 2013-03-23 00:50:43 EDT
Package Change Request
======================
Package Name: drupal6-imageapi
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.
Comment 10 Gwyn Ciesla 2013-03-23 09:12:52 EDT
Git done (by process-git-requests).
Comment 11 Fedora Update System 2013-03-23 14:15:53 EDT
drupal6-imageapi-1.10-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 12 Fedora Update System 2013-04-01 18:22:32 EDT
drupal6-imageapi-1.10-3.fc17 has been pushed to the Fedora 17 stable repository.
Comment 13 Fedora Update System 2013-04-01 18:33:18 EDT
drupal6-imageapi-1.10-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 14 Fedora Update System 2014-01-26 13:57:47 EST
drupal6-imageapi-1.10-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-4.el6
Comment 15 Fedora Update System 2014-01-26 13:57:55 EST
drupal6-imageapi-1.10-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-4.fc20
Comment 16 Fedora Update System 2014-01-26 13:57:56 EST
drupal6-imageapi-1.10-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-4.fc19
Comment 17 Fedora Update System 2014-01-26 13:58:03 EST
drupal6-imageapi-1.10-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-imageapi-1.10-4.el5
Comment 18 Fedora Update System 2014-02-05 22:52:17 EST
drupal6-imageapi-1.10-4.fc20 has been pushed to the Fedora 20 stable repository.
Comment 19 Fedora Update System 2014-02-05 22:52:41 EST
drupal6-imageapi-1.10-4.fc19 has been pushed to the Fedora 19 stable repository.
Comment 20 Fedora Update System 2014-02-16 06:24:56 EST
drupal6-imageapi-1.10-4.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 21 Fedora Update System 2014-02-16 06:25:54 EST
drupal6-imageapi-1.10-4.el5 has been pushed to the Fedora EPEL 5 stable repository.

Note You need to log in before you can comment on or make changes to this bug.